body
{
	background-color:#edeeee;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center; 
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	z-index:1;
	display: block;
	margin:auto;
	width:100%;
	text-align: center;
}
img
{
	vertical-align: middle;
}

table
{
	border: none;
    margin-left: auto;
    margin-right: auto;
}

#header
{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
}

div#content
{
	position: relative;
	top:25px;
	text-align: center;
	width: 100%;
}

input[type="submit"], input[type="button"]
{
	font:"Trebuchet MS", Helvetica, sans-serif;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
}

h2
{
	margin-top: 10px;
}

h2
{
	width: 90%;
	text-align: center;
}

div#navtabs input[type="button"], input[type="button"].layout
{
	width: 115px;
	font-size: 0.7em;
	font-weight: bold;
	padding: 5px 5px;
	margin: 5px auto;
	margin-bottom: 5px;
}

input[type="submit"]
{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}

th, td, tr, h1, h2, h3, h4, table, #header
{
	margin-bottom: 10px;
	text-decoration: none;
	outline: none;
	padding: 5px 11px;
	color: #404040;
	text-shadow: 0 1px 0 #fff;
	background: #f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
	background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
	border: 1px solid #dedede;
	border-color: black;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

div#basicparameters, div#linkconfiguration1, div#linkconfiguration2, div#mwlinks div table, div#xmwlinks div table
{
	background-color:#edeeee;
	border: 2px outset;
	box-shadow: 10px 10px 20px #888;
	-moz-box-shadow: 10px 10px 20px #888;
	margin-bottom: 10px;
	padding-top: 20px;
}

#basicparameters, #linkconfiguration1, #linkconfiguration2
{
	width: 900px;
	text-align: center;
	margin: auto;
}

input#download
{
	margin-top: 35px;
}

th
{
	text-align: left;
	vertical-align: top;
}

#pbasicparameters
{
	cursor: pointer;
}

.pthl
{
	padding-right: 10px;
}

.ptdr
{
	padding-left: 10px;
}

form
{
	font-weight: normal;
}

p
{
	display: inline;
}



ul
{
    display:inline-block;
    list-style:none;
    border: 1px solid #333;
    padding: 5px;
	background-color: #edeeee;
}

th.tth
{
	width:230px;
}

td.ttd
{
	width: 240px;
}

.comment
{
	font-style: italic;
	font-size: 12px;
	color: black;
}

textarea
{
	opacity: 0.93;
}

#baddmwlink, #bxaddmwlink
{
	-ms-transform: scale(0.9,0.9);
	-webkit-transform: scale(0.9,0.9);
	transform: scale(0.9,0.9);
}

#login
{
	-ms-transform: scale(0.95,0.95);
	-webkit-transform: scale(0.95,0.95);
	transform: scale(0.95,0.95);
}

.center
{
	margin: auto;
	padding: 10px;
}

#drop_file_zone {
    background-color: #EEE; 
    border: #999 5px dashed;
    width: 400px; 
    padding: 20px;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
    font-size: 18px;
}
#drag_upload_file {
    width:50%;
    margin:0 auto;
}
#drag_upload_file p {
    text-align: center;
}
#drag_upload_file #selectfile {
    display: none;
}
#bselectfile
{
	width:100px;
}
#mailmessage
{
	width: 500px;
	height: 200px;
}
.mail300
{
	width: 300px;
}
#divsendmail
{
	margin-top: 30px;
}

#setid
{
	padding: 5px 15px;
	margin-left: 5px;
	width: 65px;	
}

#submit
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.pm10
{
	padding: 10px;
	margin: 10px;
}

table
{
	padding: 20px;
}

h4, h3
{
	width: 95%;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;	
}

#progressContainer {
  display: inline-block;
  overflow: hidden;
  width: 400px;
  height: 10px;
  border: 1px solid #333333;
  border-radius: 999px;
}

#progress {
  display: block;
  height: 100%;
  background-color: green;
  border-radius: 999px;
  -o-transition: .1s;
  -ms-transition: .1s;
  -moz-transition: .1s;
  -webkit-transition: .1s;
  transition: .1s;
}

#upform, #upphotos, #upretform, #upareportsform, #upfibreform, #fibreresult
{
	padding: 20px;
}

#upforms, .bup
{
	margin-right: 5px;
	display: none;
}

.ppuptext
{
	font-size: 12px;
    font-style: italic;
}

.bmargin
{
	margin-bottom: 10px;
}

.hidden
{
	display: none;
}

.br8
{
	line-height: 8px;
}